<?xml version="1.0"?>
<particleemitter>
    <material name="Materials/ParticleGrass.xml" />
    <numparticles value="50" />
	<emissionrate mix="50" max="200" />
	<interval mix="2" max="7" />
	<emittersize value="0.07 0.001 0.07" />
	<activetime value="0.2" />
	<inactivetime value="4" />
	<relative enable="false" />
	<timetolive min="0.2" max="1.5" />
	<particlesize min="0.08 0.08" max="0.1 0.1" />
    <direction min="-0.7 1 -0.7" max="0.7 1 0.7" />
	<velocity min="2" max="10" />
	<rotation min="-90" max="90" />
	<rotationspeed min="10" max="180" />
	
	<constantforce value="0 -10 0" />
	<dampingforce value="10" />
	<colorfade color="0.5 0.5 0.5 0.5" time="0.0" />
	<colorfade color="0.0 0.0 0.0 0" time="0.9" />	
	<sizedelta add="0" mul="0" />	
</particleemitter>
